---
layout: base
---
<div class="container">
    <div class="row">
        <div class="col-lg-8 offset-lg-2">
            <section>
                {{ content }}
            </section>
        </div>
    </div>
</div>
